/* Program Results details */
#resultsindividualcontenttab {
	font-size:11px !important;
	width:100%
}
#resultsindividualcontenttd {
	width:95%;
}
#resultsindividualcontentloadtd {
	width:5%;
	text-align:right;
	vertical-align:top;
}
#resultsindividualcompselector {
	width:260px;
}
#resultsindividualprogselector {
	width:260px;
}